Skip to main content
GET
/
api
/
public
/
v1
/
panel-countries
/
List Panel Countries
curl --request GET \
  --url https://api.userintuition.ai/api/public/v1/panel-countries/ \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.userintuition.ai/api/public/v1/panel-countries/"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.userintuition.ai/api/public/v1/panel-countries/', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


[
  {
    "code": "<string>",
    "name": "<string>",
    "language_options": [
      {
        "code": "<string>",
        "name": "<string>"
      }
    ]
  }
]
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Authenticate with an API key (prefixed ui_sk_) or a JWT token from the dashboard.

Query Parameters

language
string | null

Filter to countries that support this language (e.g. EN)

country
string | null

Filter to a single country code (e.g. US)

Response

Successful Response

code
string
required

Country code, e.g. US

name
string | null

Country name

language_options
PublicCountryLanguage · object[]